astarSearch {RBGL} | R Documentation

## Compute astarSearch for a graph

### Description

Compute astarSearch for a graph

### Usage

    astarSearch(g)

### Arguments

`g` | an instance of the `graph` class

### Details

NOT IMPLEMENTED YET. TO BE FILLED IN

### Value

### Author(s)

Li Long <li.long@isb-sib.ch>

### References

Boost Graph Library by Siek et al.

### See Also

### Examples

    coex <- fromGXL(file(system.file("XML/dijkex.gxl",package="RBGL"), open="r"))
    astarSearch(coex)

[Package RBGL version 1.10.0 Index]